﻿/* document */
* {margin: 0; padding: 0;}
body {font: normal 82%/1.3 'Lucida Grande',Arial,Helvetica,'Sans-Serif'; width: auto; margin: 0 auto; text-align: center; background: #fff url('/m/i/background_2011.jpg') no-repeat top center; overflow: auto;}
img {border:0}
input, select, textarea {font: normal 1em Arial,Helvetica,'Sans-Serif'; display: block-inline;}
acronym, abbr {border:0; cursor:help}
a acronym {cursor:pointer}
.clear, .clearright {clear:both; height:1px; font-size:1px; overflow:hidden; margin:0}
.clearright {clear:right}
h1, h2, h3, h4, h5, h6 {font-family: Arial; color:#606060; margin: 0.1em 0 0;}
h1, h2 {margin: 0.1em 0 0.2em;}
h2 {color: #b00;}
h3 {color: #036; font-size: 1.3em; margin: 0.4em 0 0.3em 0.2em;}
ul, ol {margin-left: 1.5em; margin-bottom: 0.5em;}
p {margin-top: 0; margin-bottom: 0.9em; padding-right: 1.5em; padding-left: 0.2em;}
a, a:visited, a img {color: #036; border: none;}
table {width: 90%; margin: 1em 0;}
td {padding: 0.7em;}
#londonTheatre ul, #londonTours ul, #londonAccommodation ul, #londonSightseeing ul, header ul, #content ul.dirList li, #accomSearch form ul li, #theatreSearch form ul li {list-style: none;}

.noShow {position: absolute; left: -9999px;}
#page, header, #content, #banner, #secure_basket_mini, footer {display: block; clear: both;}

/* framework container */
#page {width: 960px; margin: 1em auto; text-align: left; background: #fffffe; border: 1px solid #333;}

/* framework sections */
header {width: 960px; height: 76px; background-color: #fff; border-radius: 10px 10px 0 0;}
#banner {width: 960px; min-height: 28px; background: transparent url('/m/i/bannerBkgrnd.gif') no-repeat top left; color: #fff; margin: 0 0 1em; padding: 0; border: none;}
#content {width: 669px; margin: 0 24px 10px 24px; padding: 0; float: right;}
nav {width: 220px; margin:0 5px 0 18px; float: left;}
footer {text-align: center; margin: 0 1em; padding: 1em 0 1em; border-top: 1px solid #888; clear: both;}
#hotline {position: relative; top: -45px; right: -440px; color: #666; font: normal 700 115% Arial,Helvetica,'Sans Serif';}

/* header */
header img {margin: 1.7em 0 1.5em 1.5em;}

/* banner */
#banner p {float: left; display: inline; margin: 0.6em 0 0 1.5em; text-transform: uppercase; font-size: 0.85em; font-weight: 700; letter-spacing: 0.1em;}
#banner form {float: right; display: inline; margin: 0.2em 0.2em;}

#search_box {padding:0.1em 0 0;width:320px; margin: 0;}
#search_box .wrapper {background:#fff; height:20px; padding-left:0.2em; position:relative;}
#search_box input, #search_box input:focus {border:none; color:#333; outline:none; font:bold 1em Arial, Helvetica, 'Sans-serif'; margin:3px 0; width:299px; }
#search_box button {background:-moz-linear-gradient(top, #453e26, #000); background:-webkit-gradient(linear, 0 0, 0 100%, from(#453e26), to(#000)); border:1px solid #000; -moz-border-radius:2px; -webkit-border-radius:2px; cursor:pointer; height:20px; position:absolute; right:0; top:0; width:20px;}
#search_box button img {border: none; margin: 0; padding: 0;}

#secure_basket_mini {position: relative; top: -2px; width: 960px; height: 37px; margin: -3px 0 0.4em; background: #fff url('/m/i/secure_panel.gif') 0 no-repeat; text-align: center; color: #000;}
#secure_basket_mini p {padding-top: 0.8em; font-weight: 700;}

/* breadcrumbs */
#breadcrumbs {min-height: 1em; font-size: 0.85em; padding: 0 1.5em 0.5em 1.5em; margin: 1em 0.8em 0.8em;}
#breadcrumbs a, #breadcrumbs a:visited {color:#666; padding: 0 10px 0 0; background/**/: url("/m/i/arrow.gif") no-repeat 100% 55%;}
#breadcrumbs a:hover {color:#000}

/* content */
#content h2 {font-size: 1.8em; line-height: 1em; letter-spacing: -1px; border-bottom: 1px solid #eee; padding-bottom: 0.2em;}
#content h3 {margin: 1em 0 0.2em;}
#content h3 a:hover {color: #900;}
#content p.address {font-size: 0.9em; font-weight: 700; margin: -0.2em 0 0.2em 0;}
#content ul {clear: left; margin-left: 0;}
#content ul.itemList li {list-style: none; margin-top: 0.1em; margin-left: 0; min-height: 8.5em; margin-bottom: 1em; clear: both; border-bottom: 1px solid #ddd;}
#content ul.dirList li {width: 42%; float: left; margin-right: 1.2em; margin-left: 0; padding: 0.9em 1em; margin-bottom: 1.1em; border: 1px solid #ccc; min-height: 10.5em; background: #fcfcfc;}
#content ul.dirList li a {font-weight: 700; font-size: 1.2em;}
#leaderImage {width:668px; height: 256px; clear: both; margin:0 0 1.5em; -moz-box-shadow: 0 0 8px #666; -webkit-box-shadow: 0 0 8px #888; box-shadow: 0 0 8px #666;}
#content img {float: right; margin-right: 6px; margin-left: 1em; margin-bottom: 6px; width: 220px;}
#content ul.itemList li img {width: 120px; height: 96px; border: 1px solid #036; margin-left: 1.4em;}
#content ul.dirList li {-moz-border-radius: 12px 0 12px 0; border-radius: 12px 0 12px 0;}
#page #content img#webCamImg {float: none; margin: 0; padding: 0;}

#content .schedule {padding: 0.7em; background-color: #fcfcfc; border: 1px solid #ccc; border-radius: 7px; margin: 1em 0 2em;}
#content .schedule p strong {font-size: 1.1em;}
#content .schedule form {margin: 0.4em 1em 0.6em;}
#content .schedule form input, #content .schedule form select {margin: 0.2em 0.1em;}
#content .schedule form input.buyButton {margin: 0.6em 0 0; padding: 0.1em 0.8em; color: #fff; border: 1px solid #666; background-color: #3c0; text-shadow: 1px 1px 1px #222;}

#content article ul, #content ul#relatedArticles {margin-left: 1.2em;}

/* theatre pages */

p a.buyButton {clear: both; margin: 0.8em 0 0; text-decoration: none; padding: 0.2em 0.8em; color: #fff; border: 1px solid #666; background-color: #3c0; text-shadow: 1px 1px 1px #222;}
p a.buyButton:after {content: "»";}
#groupInformation h4, #ExtraInformationVenue h4 {margin: 0.8em 0 0.5em;}
#groupInformation {clear: both; border: 1px solid #eee; border-left: none; border-right: none; margin-bottom: 1.25em}
#ExtraInformationVenue {border-bottom: 1px solid #eee; margin-bottom: 1.25em;}
#SupplierInformation {clear: both; font-size: 0.8em; border-top: 1px solid #eee; padding-top: 1.5em;}
#seatingPlan {float: left; clear: both; margin-bottom: 1.25em;}

#content article ul, #content ul#relatedArticles {margin-left: 1.2em;}

#content div.xmlData {border-bottom: 1px solid #eee; padding-bottom: 0.2em; clear: both; min-height: 160px;}
#content div.xmlData h3 {margin-bottom: 0.8em;}
#content div.xmlData h4 {font-size: 1.2em; line-height: 1.4em;}
#content div.xmlData img {height: 16px; width: auto;}
#content div.xmlData .img {height: 96px; width: auto;}
#content div.xmlData .lrgimg {height: 200px; width: auto;}
#content div.xmlData img.seatingPlan {height: auto; width: 640px;}
/* main homepage items */
#mainContent {width: 700px; float: right;}
#londonTheatre, #londonTours, #londonAccommodation, #londonSightseeing {width: 325px; float: left; border: 1px solid #ccc; min-height: 237px; margin: 0 1.3em 1em 0; padding: 0; background: #efefef; -moz-box-shadow: 0 0 8px #666; -webkit-box-shadow: 0 0 8px #666; box-shadow: 0 0 8px #666;}
#londonTheatre h2, #londonTours h2, #londonAccommodation h2, #londonSightseeing h2 {font-size: 1.3em; margin: 0 0 0; padding: 0.3em 0 0.4em 0.6em; background-color: #9a0000; color: #fff;}
#londonTheatre ul, #londonTours ul, #londonAccommodation ul, #londonSightseeing ul {line-height: 1.5em; margin: 0.4em 0 0 0.8em; font-weight: 700;}
#londonTheatre a img, #londonTours a img, #londonAccommodation a img, #londonSightseeing a img {border: none;}
#londonTheatre ul a, #londonTours ul a, #londonAccommodation ul a, #londonSightseeing ul a {text-decoration: none; color: #333; background: transparent url('/m/i/star.gif') 0 no-repeat; padding-left: 1.5em;}

/* slideshow */
#gallery {position: relative; margin: 1px 0 0.8em; width: 670px; height: 256px; border: 1px solid #000; text-align: left; font-size: 1.2em;}
#gallery a {float: left; position: absolute; border: none;}
#gallery a img {border: none;}
#gallery a.show {z-index: 500}
#gallery .caption {z-index: 600; background-color: #014; color: #fff; height: 32px; width: 100%; position: absolute; bottom: 0; text-align: center;}
#gallery .caption .title {margin: 0.3em 1em 0 1em;}
#gallery .caption .title h3 {margin: 0 0 0.3em; font-weight: 700; font-size: 1.1em; letter-spacing: 0.1em; padding: 0; color: #fff;}

/* pagination */
#pagination {font-weight:bold; margin-bottom:1em; margin-top: 2em;}
#pagination ul {margin-top:2em; text-align:left}
#pagination li {display:inline; margin-right:0.5em}
#pagination li strong {color:#fff; background:#000}
#pagination li.prev a, .prev a {padding-left:15px; background/**/:url("/m/i/pageprev.gif") no-repeat 0 0.4em}
#pagination li.next a {padding-right:15px; background/**/:url("/m/i/pagenext.gif") no-repeat 100% 0.4em}

.resultsno {margin-right:0.5em;}
ul.paging li {display:inline;}

.searchResults {margin-top: 1.5em;}
.searchResults p {margin-bottom: 0;}

/* theatre feature */
#featuredShow {width:auto; padding: 0.2em 0;}

/* theatre search */
#fullTheatreSearch {width: auto; margin: 1em 0 1.6em; padding: 1em; border: 1px solid #ccc; border-left: none; border-right: none; clear: both; height: 8em; background-color: #efefef;}
#fullTheatreSearch ul li {display: inline-block;}

.event {width: auto; min-height: 6em; border-bottom: 1px solid #ccc;}
.event h3 {font-weight: 700;}
.event a img {width: 10%; height: 10%;}

/* accommodation search */
#fullAccommSearch {width: auto; margin: 1em 0 1.6em; padding: 1em; border: 1px solid #999; border-left: none; border-right: none; clear: both; background-color: #efefef;}
#fullAccommSearch ul {list-style:none; margin:0; padding:0}
#fullAccommSearch li {margin-bottom:0.4em; clear:left}
#fullAccommSearch label, #fullAccommSearch .radio span.label, #fullAccommSearch .check span.label {width:18em; display:block; float:left; text-align:right; margin:0 0.5em 0 0}

/* side navigation */
nav h3 {font-size: 1.2em;}
nav p {padding: 1.2em;}
nav a {color: #036; text-decoration: none; line-height: 1.6em; font-weight: 700;}
nav form li:hover {list-style: none;}
#categories, #weather, #accomSearch, #theatreSearch, #eventCalendar, #subscribe, #news {border: 1px solid #ccc; background-color: #def; color: #036; width: 215px; margin-bottom: 1em;}
#categories h3, #weather h3, #accomSearch h3, #theatreSearch h3, #eventCalendar h3, #subscribe h3, #news h3 {background-color: #036; margin: 0; padding: 0.3em 0.3em 0.2em 0.6em; color: #fff; -moz-border-radius: 7px 7px 0 0; border-radius: 7px 7px 0 0;}
#weather ul, #accomSearch ul, #theatreSearch ul, #eventCalendar ul, #subscribe ul, #news ul {padding: 0.8em 0 0.9em 0.4em;}

/* menu */
#categories h3 {margin-bottom: 0.5em;}
#categories ul {list-style: none; margin: 0 0 0.8em 0.3em; font-size: 0.9em; font-weight: 700;}
#categories ul li {margin: 0.1em 0 0.1em 0.5em; padding: 0.2em 0.5em 0.2em 0.6em;}
#categories ul li:active, #categories ul li:hover {width: 87%; background-color: #fefefe; border-radius: 10px;}
#categories ul li a:hover {text-decoration: underline;}

#categories ul li ul {margin: 0.1em 0 0.2em 0.5em; font-size: 1em;}
#categories ul li ul li {line-height: 1em;}
#categories ul li ul li:hover {width: 90%; background-color: #def;}


ul.sitemap, ul.faqs {padding-left: 1.5em;}
#categories, #weather, #accomSearch, #theatreSearch, #eventCalendar, #subscribe, #news {-moz-box-shadow: 0 0 10px #999; -webkit-box-shadow: 0 0 10px #999; box-shadow: 0 0 10px #999; -moz-border-radius: 7px; border-radius: 7px;}
#page {-moz-box-shadow: 0 0 10px #666; -webkit-box-shadow: 0 0 10px #666; box-shadow: 0 0 10px #666; -moz-border-radius: 8px; border-radius: 8px;}

/* event calendar */
.eventCal {margin: 1em auto; width: 91%; font-size: 0.9em; background-color: #fff; border: 1px solid #666; cursor: default; border-radius: 6px;}
.eventCal td {background-color: #f3f3f3; width: 13%; padding: 1px 1px 2px; text-align: center; line-height: 1.6em;}
.eventCal th {background-color: #e0e0e0; width: 13%; text-align: center; font-size: 1em; padding: 0.2em 0;}
.eventCal td a {color: #933;}
.eventCal td.x {color: #d0d0d0;}
.eventCal span.l {float: left; padding: 1px 4px; cursor: pointer; display: none;}
.eventCal span.r {float: right; padding: 1px 4px; cursor: pointer; display: none;}
.eventCal span:hover {background-color: #fff0f0;}
#eventCalendars {margin: 1em auto 0; border: 0; padding: 0;}

/* weather display */
/* styles for Weather Channel 10 day forecast */
table.weatherForecast {width: 100%;}
.weatherForecastColA {width: 66%;}
.weatherForecastColB {width: 18%; padding-left: 5px;}
.weatherForecastColC {width: 15%;}
div#page div#content table.weatherForecast tbody tr {background-color: #f9f9f9;}
div#page div#content table.weatherForecast tbody tr td img {width: 32px; padding-right: 2em;}

/* accomm search */
#searchForm div.insideContainer.clearFix {width:190px;}
#searchForm form,#searchForm img {margin: 0; padding:0; border:0;}
#searchForm input,#searchForm select {padding: 1px 2px;font-size:12px; border:black 1px solid;} /* input box inside font color and outside border color */
#searchForm input.city {width: 175px;}
#searchForm input.date {width: 100px;}
#searchForm img.calendar {margin: 0; padding:0 2px; vertical-align: text-bottom;}
#searchForm div#hot-search-params {margin: 0;}
#searchForm div#hot-search-params table {font-size: 12px;}
#searchForm div#hot-search-params td {padding-bottom:2px;}
#searchForm .insideContainer {margin:0;padding:7px;}
#searchForm .insideContainer table {margin: 0;padding: 0;border-collapse: collapse;}
#searchForm .insideContainer table div#hot-search-params table td {padding-right: 7px;}
#searchForm .button {color: white; border: black 1px solid; cursor:hand; background:#900; text-decoration:none;padding: 3px;margin: 0 2px 0 0;} /* search button text, border and background*/
#searchForm fieldset {margin: 0;padding: 0;border: 0;}
#searchForm fieldset.date {float:left;}
#searchForm fieldset.nights {float: right;}
/* #searchForm span {border: 1px solid #f00; margin: 0.1em; display: inline-block;} */

#accomRooms {padding: 0; margin: 0; width: 100%; text-align: center;}
#accomRooms tr th {padding: 4px 0px 0px 0px; margin: 0; width: 25%; font-weight :normal;}
#accomRooms tr td {padding: 0; margin: 0; width: 25%;}

/* theatre search */
#theatreSearch ul {padding: 0; margin: 6px 0px 0px 0px;}
#theatreSearch ul li {padding: 0; margin: 0px 6px 6px 6px;}
#theatreSearch label {display: inline-block; width: 50px;}
#theatreSearch input,#theatreSearch select {padding: 1px 2px;font-size:12px; border:black 1px solid;}
#theatreSearch select {max-width: 150px;}
#theatreSearch input {max-width: 146px;}
#theatreSearch input[type="submit"] {color: white; border: black 1px solid; cursor:hand; background:#900; text-decoration:none;padding: 3px;margin: 0 2px 0 0;width: auto;}

div.xmlData {margin-bottom: 0.4em; padding-bottom: 1em;}
div.xmlData ul {margin-bottom: 1em;}
div.xmlData ul li {margin-left: 1.8em;}

/* footer */
footer ul {margin:0.4em 0; padding:0 0 0.4em; list-style:none; font-size:0.8em}
footer p {font-size:0.8em; color:#333; padding:0;margin:0.5em 0}
footer li {display:inline; border-left/**/:0.1em solid #333; padding:0 0.3em 0 0.6em; font-weight:bold}
footer li.first {border:0; padding-left:0}
footer a {color:#444; font-weight:normal}
footer a:hover {color:#000}
